/* CSS Document */

/* XS Portrait */
@media (max-width: 479px) {
	h3, .h3 {
		font-size: 20px;
	}
	
	.lefts h3 {
		font-size: 20px;
	}
	
	.header-logo img{
		width: auto;
	    height: 50px;
	}
	
	#breadcrumbs ul {
		font-size: 9px;
	}
	
	.top-header images.logo {
	  margin: 20px 10px;
	}
	.header-logo{
		margin-top: 0px !important;
	}
	.navbar-default .navbar-toggle {
		 border-color: #fff;
		 margin-top: -7px;
		 right: 10%;
	}
	
	.single-inductries-txt {
    	width: 258px;
	}
	
	.top-header .col-md-8{
		padding-right: 0px;
		padding-left: 0px;
	}
	
	.nav > li {
		background-color: #173d8c;
		padding-left: 15px;
		border-bottom: 1px solid #fff;
	}
	
	.nav > li:last-child {
		border-bottom: 0px;
	}
	
	.navbar-default .navbar-nav>li>a {
	  font-size: 12px;
	  text-align: left;
	  color:#FFFFFF;
	}
	
	li a:hover {
		color: #000 !important;
	}
	
	li a.active {
		color: #000 !important;
	}
	
	.navbar-default .navbar-nav > li > a {
		padding: 5px 0px;
	}
	
	.navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
	}
	
	.header-backup{
		  height: 80px;
	}
	.carousel-caption {
	    margin-top: -60px;
	}
	.carousel-caption h1 {
  		  font-size: 20px;
  	}
  	.carousel-caption p {
  		font-size: 12px;
  	}
	.carousel-caption button {
	  width: 90px;
	  height: 23px;
	  font-size: 16px;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	  margin-top: 30px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	  margin-top: 30px;
	}
	.about h2 {
	  font-size: 36px;
	  color: #002f8c;
	  margin-top: 30px;
	}
	
	.about h4 {
		font-size: 14px;
		line-height: 24px;
	}
	
	.service h2 {
	  font-size: 36px;
	  margin-top: 40px;
	}
	.team h2 {
	  font-size: 36px;
	  margin-top: 40px;
	}
	
	.serviceall ul.serviceallul li {
		font-size: 14px;
		line-height: 25px;
	}
	
	.container-table100 {
		background: #fff;
		padding: 0px 0px;
	}
	
	h4.contact-heading {
	  padding-top:60px;
	  font-size: 18px;
	}
	/*.contact-caption{
		margin-top: 38%;
	}
	#map{
		height: 950px;
	}
	.contact{
		height: 950px;
		margin-top: -950px;
	}
	.contact-heading h2 {
	  font-size: 50px;
	  text-align: left;
	  margin-left: 15px;
	}
	.contact-info h3 {
	  margin-left: 8px;
	  font-size: 25px;
	  padding-bottom: 8px;
	}*/
	.info-detail {
	  margin-left: 8px;
	}
	.contact-info ul li {
	  font-size: 10px;
	}
	.contact-info i.fa {
	  font-size: 13px;
	  width: 20px;
	  height: 18px;
	}
	.contact-info, .contact-form{
		padding: 10px;
	}
	.contact-form h3 {
	  font-size: 25px;
	  padding-bottom: 8px;
	  margin-bottom: 0;
	  margin-right: 0px;
	}
	
	.row3 .cell {
	  color: #000000;
    }
	
	.row3 .cell:nth-child(1) {
	  width: 100px;
	  text-align: left;
	}
	.footer a i.fa {
	  font-size: 18px;
	  padding: 25px 7px;
	}
	.footer p {
  		font-size: 10px;
  	}
}

/* xs */
@media (min-width: 480px) and (max-width: 767px) {
	
	h3, .h3 {
		font-size: 20px;
	}
	
	.header-logo images{
	  margin-top: 20px;
	}
	
	.top-header .col-md-8{
		padding-right: 0px;
		padding-left: 0px;
	}
	
	.nav > li {
		background-color: #173d8c;
		padding-left: 15px;
		border-bottom: 1px solid #fff;
	}
	
	.nav > li:last-child {
		border-bottom: 0px;
	}
	
	.navbar-default .navbar-nav>li>a {
	  font-size: 12px;
	  text-align: left;
	  color:#FFFFFF;
	}
	
	li a:hover {
		color: #000 !important;
	}
	
	li a.active {
		color: #000 !important;
	}
	
	.navbar-default .navbar-nav > li > a {
		padding: 5px 0px;
	}
	
	.navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
	}
	
	.about h4 {
		font-size: 14px;
		line-height: 24px;
	}
	
	.carousel-caption {
	    margin-top: -110px;
	}
	.carousel-caption h1 {
  		font-size: 75px;
  	}
  	.carousel-caption p {
  		font-size: 25px;
  	}
  	.carousel-caption button {
	  width: 160px;
	  height: 40px;
	  font-size: 20px;
	}
	/*#map{
		height: 1120px;
	}
	
	.contact{
		height: 1120px;
		margin-top: -1120px;
	}*/
	h2 {
	  font-size: 70px;
	}
	h4{
  		font-size: 16px;
  	}
	
	.about h2 {
	  font-size: 36px;
	}
	.service h2 {
	  font-size: 36px;
	}
	.team h2 {
	  font-size: 36px;
	}
	
	.container-table100 {
		background: #fff;
		padding: 0px 0px;
	}
	/*.contact-info ul {
	  margin-left: 4px;
	}
	.contact-info i.fa {
	  width: 25px;
	}
	.contact-caption {
	  margin-top: 140px;
	}*/
	
	.row3 .cell:nth-child(1) {
	  width: 100px;
	  text-align: left;
	}
	
	.row3 .cell {
	  color: #000000;
    }
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-default .navbar-nav>li>a {
	  font-size: 12px;
	  padding: 10px 8px;
	}
	.carousel-caption h1 {
  		font-size: 90px;
  	}
  	.carousel-caption p {
  		font-size: 30px;
  	}
  	.carousel-caption button {
		 width: 180px;
		 height: 50px;
		 background: #3a9ecb;
		 color: #fff;
		 font-size: 22px;
	}
	h2 {
  		font-size: 70px;
  	}
  	h4 {
  		font-size: 16px;
  	}
	
	
	.about h2 {
	  font-size: 36px;
	}

	.service h2 {
	  font-size: 36px;
	}
	.team h2 {
	  font-size: 36px;
	}
	
	.container-table100 {
		padding: 10px 10px;
	}
  	/*#map{
		height: 1050px;
	}
	.contact{
		margin-top:-1050px;
		height: 1050px;
	}
	.contact-caption {
	 margin-top: 110px;
	}*/
	
	.row3 .cell:nth-child(1) {
	  width: 100px;
	  text-align: left;
	}
	
	.contact-details1 {
		width: 100%;
	}
	
	.row3 .cell {
	  color: #000000;
    }
	
	.development{
		height: 458px;
	}
	
	.governance{
		height: 458px;
	}
	
	.management{
		height: 458px;
	}
}



/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	
	.navbar-default .navbar-nav>li>a {
	  font-size: 14px;
	  padding: 14px 12px;
	}
	.carousel-caption h1 {
  		font-size: 120px;
  	}
  	.carousel-caption p {
  		font-size: 32px;
  	}
  	.carousel-caption button {
	  width: 215px;
	  height: 55px;
	  font-size: 26px;
	}
	h2 {
  		font-size: 75px;
  	}
  	h4 {
  		font-size: 16px;
  	}
	
	.about h2 {
	  font-size: 36px;
	}
	.service h2 {
	  font-size: 36px;
	}
	.team h2 {
	  font-size: 36px;
	}
	
  	.person-detail h3 {
  		font-size: 26px;
  	}
  	.person-detail p {
  		font-size: 12px;
  	}
	
	.container-table100 {
		padding: 10px 10px;
	}
	
	.row3 .cell:nth-child(1) {
	  width: 100px;
	  text-align: left;
	}
	
	.development{
		height: 312px;
	}
	
	.governance{
		height: 312px;
	}
	
	.management{
		height: 312px;
	}

}